/*----------------------------------

 2018/3トップページ用リニューアルCSS

----------------------------------*/
body {
font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
}
.wrap-wid {
	width: 990px;
	margin: 0 auto;
}
/* 検索ボックス[バス単品] */
.ttl-searchbox {
	width: 970px;
	margin: 10px auto 7px;
	font-size: 150%;
}
.tab-search {
	width: 970px;
	margin: 0 auto;
	padding-bottom: 30px;
	overflow: hidden;
	font-size: 16px;
}
.tab-search .tab-button {
	width: 130px;
	float: left;
}
.tab-search #tab-bus-content .left-box {
	width: 280px;
	float: left;
	}
.tab-search #tab-bus-content .right-box {
	width: 492px;
	float: right;
}

/* タブ切り替え */
.tab-search .tab-button .tab-item {
	min-height: 84px;
	background: #1c5098;
	line-height: 1;
	text-align: center;
	color: #fff;
	display: block;
	text-align: center;
	font-weight: bold;
	transition: all 0.2s ease;
	border: 2px solid #1c5098;
	border-right: none;
	padding: 21px 4px 1px;
	line-height: 1.2;
	position: relative;
}
.tab-search .tab-button .tab-item:hover {background: #03306e;}
.tab-search input[name="tab-item"] {display: none;}

.tab-search .tab-content {
	display: none;
	width: 835px;
	border: 2px solid #1c5098;
	background: #f0f5fd;
}
.tab-search .tab-content-description {padding: 20px 20px 17px;}
.tab-search .tab-conten-wrap {
	overflow: hidden;
	position: relative;
	padding-bottom: 25px;
}
.tab-search #tab-search-bus:checked ~ #tab-bus-content,
.tab-search #tab-search-dp:checked ~ #tab-dp-content {
	float: left;
	display: block;
}
.tab-search #tab-search-bus:checked ~ #tab-bus-content,
.tab-search #tab-search-dp:checked ~ #tab-bus-content {
	float: left;
	display: block;
}
.tab-search input#tab-search-bus:checked ~ .tab-button .tab-item-bus,
.tab-search input#tab-search-dp:checked ~ .tab-button .tab-item-dp {
	background: #f0f5fd;
	color: #1c5098;
}
.tab-search input#tab-search-bus:checked ~ .tab-button .tab-item-bus:after,
.tab-search input#tab-search-dp:checked ~ .tab-button .tab-item-dp:after {
	content: "";
	border-right: 2px solid #f0f5fd;
	height: 100%;
	position: absolute;
	top: 0;
	right: -2px;
}
.tab-search .tab-content .item-way input[type="radio"] {display: inline-block;cursor: pointer;}
.tab-search .tab-ico {
	text-align: center;
	display: block;
	padding-bottom: 6px;
}
.tab-search .ico-bus svg {
	width: 23px;
	height: auto;
}
.tab-search .ico-dp svg {
	width: 55px;
	height: auto;
}
.tab-search .tab-ico svg path {fill:#fff;}
.tab-search input#tab-search-bus:checked ~ .tab-button .tab-ico:after,
.tab-search input#tab-search-dp:checked ~ .tab-button .tab-ico:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	margin: -.5em 7px 0 0;
	width: 7px;
	height: 7px;
	border-top: 1px solid #f0f5fd;
	border-right: 1px solid #f0f5fd;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.tab-search input#tab-search-bus:checked ~ .tab-button .ico-bus svg path,
.tab-search input#tab-search-dp:checked ~ .tab-button .ico-dp svg path {fill:#1a4d8f;}

/*アコーディオン*/
.tab-search .box-accordion {
	margin: 10px 0 5px;
	padding: 0;
}
/*.aco-detail {width: 45%;}*/
.tab-search .aco-detail {width: 100%;}
.tab-search .box-accordion .aco-btn-show {
	display: block;
	padding: 10px 7px;
	font-size: 80%;
	line-height: 1;
	color: #fff;
	background: #1c5098;
	cursor: pointer;
	border-radius: 4px;
	position: relative;
}
.tab-search .box-accordion .aco-btn-show:hover,
.tab-search #tab-bus-content #searchChg:hover{background: #03306e;}
.tab-search .aco-detail .aco-btn-show {width: 40%;}
.tab-search .box-accordion #aco-major-btn:checked ~ .aco-btn-show,
.tab-search .box-accordion #aco-detail-btn:checked ~ .aco-btn-show {background: #626262;}
.tab-search .box-accordion .aco-btn-show:before {
	content: "+";
	position: absolute;
	top: 50%;
	right: 5%;
	font-size: 180%;
	margin-top: -5%;
}
.tab-search .box-accordion .aco-btn:checked + .aco-btn-show:before {content: "-";}
.tab-search .box-accordion input {display: none;}
.tab-search .box-accordion .aco-content {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
/*    text-align: center;*/
}
.tab-search .box-accordion .aco-content ul{
    text-align: left;
}
.tab-search .tab-content .box-accordion .aco-content input[type="radio"] {display: inline-block;}
.tab-search .box-accordion .aco-content .lst-rosen li {
	width: 48.3%;
	display: inline-block;
	vertical-align: top;
}
.tab-search .box-accordion .aco-content .lst-rosen li label {
	padding: 8px 0;
	display: block;
	font-size: 85%;
	line-height: 1;
}
.tab-search .box-accordion .aco-content .lst-rosen li input[type="radio"] {
	margin-right: 3px;
	width: 17px;
	height: 17px;
	vertical-align: top;
}
.tab-search .box-accordion .aco-btn:checked + label + .aco-major-content,
.tab-search .box-accordion .aco-btn:checked + label + .aco-detail-content {
	height: auto;
	padding: 5px;
	opacity: 1;
}
.tab-search .box-accordion .aco-btn:checked + label + .aco-detail-content {padding: 5px 5px 42px;}
.tab-search #tab-bus-content .item-way {
	line-height: 1;
	margin: 6px 0 10px;
}
.tab-search #tab-bus-content .item-way input {
	width: 17px;
	height: 17px;
	vertical-align: top;
}
.tab-search #tab-bus-content .item-way #round {margin-left: 20px;}
.tab-search #tab-bus-content .item-way .txt-min {
	font-size: 71%;
	margin: 0;
	width: 116px;
	display: inline-block;
	vertical-align: top;
	text-indent: -1em;
	margin-left: 1.4em;
}
.tab-search #tab-bus-content .item-area select,
.tab-search #tab-bus-content #Brand,
.tab-search #tab-bus-content #GoTime,
.tab-search #tab-bus-content #ReTime {
	font-size: 85%;
	padding: 8px 4px;
	margin: 5px 0;
	width: 100%;
	cursor: pointer;
	border: 1px solid #ccc;
}
.tab-search #tab-bus-content .item-time {margin-bottom: 5px;}
.tab-search .box-accordion .aco-content .ttl-min {
	font-size: 76%;
	line-height: 1.3;
	margin-top: 7px;
	display: inline-block;
	vertical-align: top;
}
.tab-search #tab-bus-content #GoTime,
.tab-search #tab-bus-content #ReTime {
	width: 90px;
	margin-right: 15px;
}
.tab-search #tab-bus-content #Brand {width: 300px;}
.tab-search #tab-bus-content .item-smallarea select {
	width: 92%;
	margin: 0 0 5px 3px;
}
.tab-search #tab-bus-content .item-area {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.tab-search #tab-bus-content .item-area-select {width: 239px;}
.tab-search #tab-bus-content #searchChg {
	width: 30px;
	background: #1c5098;
	border-radius: 4px;
	text-align: center;
	margin: 4px 0 4px 8px;
	position: relative;
}
.tab-search #tab-bus-content #searchChg svg {
	width: 17px;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -14px 0 0 -9px;
}
.tab-search #tab-bus-content #searchChg polygon {fill:#fff;}
.tab-search .item-date .ttl {
	font-size: 88%;
	margin-right: 7px;
}
.tab-search .item-date input[type="text"]{
	border: 1px solid #ccc;
	font-size: 100%;
	padding: 8px 4px;
	margin: 5px 0;
	background: #fff url(/images/top/ico_calendar.svg)no-repeat 97% 50%;
	background-size: 12% auto;
}
.tab-search .item-date .txt-min {
	font-size: 70%;
	margin: 10px 0 0 8px;
	width: 210px;
	display: inline-block;
	vertical-align: top;
	line-height: 1.2;
}
.tab-search .item-date.js-date-return,
.tab-search .item-time.js-date-return {display: none;}

.tab-search .item-sex {margin: 13px 0;}
.tab-search .item-sex li {
	display: inline-block;
	vertical-align: top;
}
.tab-search .item-sex li:last-child {margin-left: 20px;}
.tab-search .item-sex .ttl {
	margin: 6px 9px 0 0;
	display: inline-block;
}
.tab-search .item-sex .box-spin {
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 7px;
	overflow: hidden;
	width: 180px;/*200px*/
	display: inline-block;
	vertical-align: top;
}
.tab-search .item-sex .box-spin a,
.tab-search .item-sex .box-spin span {
	float: left;
	display: block;
	width: 33%;
	text-align: center;
}
.tab-search .item-sex .box-spin a {
	background: #e5e5e5;
	color: #333;
	font-weight: bold;
	padding: 8px 0;
}
.tab-search .item-sex .box-spin a:hover {
	background: #d6d6d6;
	text-decoration: none;
}
.tab-search .item-sex .box-spin span {
	font-size: 130%;
	width: 32%;
}
.tab-search .item-sex .box-spin .btn-man-down,
.tab-search .item-sex .box-spin .btn-woman-down{border-right: 1px solid #ccc;}
.tab-search .item-sex .box-spin .btn-man-up,
.tab-search .item-sex .box-spin .btn-woman-up{
	border-left: 1px solid #ccc;
	float: right;
}
.tab-search .item-sex .box-spin a svg {
	width: 15px;
	height: 15px;
}
.tab-search .box-popular li {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 6px;
}
.tab-search .box-popular li input[type="checkbox"] {display: none;}
.tab-search .box-popular li label {
	display: inline-block;
	line-height: 1;
	padding: 8px 10px;
	font-size: 104%;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.tab-search .box-popular li label:hover {
	background: #457fce;
	color: #fff;
	border: 1px solid #457fce;
}
.tab-search .box-popular li input[type="checkbox"]:checked + label {
	background:#1c5098;
	color: #fff;
	border: 1px solid #1c5098;
}
.tab-search #tab-bus-content .num-plans {
	color: #333;
	font-size: 12px;
	margin-top: 7px;
}
.tab-search #tab-bus-content .num-plans .posted_plan {color: #333;font-weight: normal;}
.tab-search #tab-bus-content .btn-search {
	width: 260px;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
}
.tab-search #tab-bus-content .btn-search .submit {
	background: #ff7e00;
	border: none;
	color: #fff;
	line-height: 1;
	padding: 14px;
	border-radius: 4px;
	font-size: 120%;
	cursor: pointer;
	width: 100%;
}
.tab-search #tab-bus-content .btn-search .submit:hover {background: #ff5600;}

/* information */
.ttl-news {
	font-size: 180%;
	text-align: center;
	font-weight: normal;
	margin-bottom: 5px;
}
#information {
    position: inherit;
    float: none;
    width: 100%;
    margin: 0;
}
#news {
	width: 100%;
	border: none;
	padding: 15px 0 8px;
	background: #eee;
	margin-bottom: 30px;
}
#news .news-inner {
	width:970px;
	margin: 0 auto;
	font-size: 130%;
}

/* content_box */
#content_box {
	margin: 0 auto;
	overflow: hidden;
	width: 990px;
}
.box-main {
	width: 780px;
	float: left;
}
.side_bar {
	float: right;
	width: 190px;
}
.ttl-ptn01 {
	font-size: 161%;
	border-bottom: 3px solid #1c5098;
	padding: 0 4px 3px;
	margin-bottom: 15px;
}
.ttl-ptn01 .txt-note {
	text-align: right;
	font-size: 70%;
	float: right;
	font-weight: normal;
	padding-top: .5em;
}
.ttl-ptn02 {
	font-size: 122%;
	border-left: 5px solid #1c5098;
	line-height: 1.2;
	margin: 40px 0 10px;
	padding: 5px 0 5px 6px;
	font-weight: bold;
}
.lnk-text a {
	font-size: 110%;
	text-decoration: underline;
}
.lnk-text a:hover {text-decoration: none;}
.lnk-text a:before,
.lst-txtlink li a:before {
	content: "";
	display: inline-block;
	vertical-align: top;
	border-style: solid;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #0068b7;
	margin: .4em 4px 0 0;
}

/* lst-lowest-price */
.lst-lowest-price {

	display: flex;
	-webkit-flex-wrap:wrap;
	flex-wrap: wrap;
}
.lst-lowest-price li {
	width: 20%;
	margin-bottom: 10px;
}
.lst-lowest-price li a {
	display: block;
	text-align: center;
	border: solid 4px #e1e1e1;
	margin: 0 5px;
	padding: 10px 7px;
	position: relative;
}
.lst-lowest-price li a:before {
	content: "";
	width: 6px;
	height: 6px;
	border: 0;
	border-top: solid 2px #181818;
	border-right: solid 2px #181818;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -4px;
}
.lst-lowest-price li a:hover {
	text-decoration: none;
	border: 4px solid #ff7e00;
	background: #fbf3e1;
}
.lst-lowest-price li .ttl {
	font-weight: normal;
	color: #181818;
	font-size: 142%;
}
.lst-lowest-price li .price {font-size: 102%;}

/* box-main-col2 */
.box-main-col2 {
	overflow: hidden;
	margin-top: 20px;
}
.box-main-col2-left {
	float: left;
	width: 385px;
}
.box-main-col2-right{
	float: right;
	width: 375px;
}
.txt-discription {
	margin: 0 5px 5px;
	font-size: 110%;
}
.box-area {
	display: flex;
	-webkit-flex-wrap:wrap;
	flex-wrap: wrap;
}
.box-area li {width: 25%;}
.box-area a {
	display: block;
	margin: 0 5px 10px;
	border: 1px solid #d8d8d8;
	padding-top: 1px;
}
.box-area a img {
	width: 100%;
	height: auto;
}
.box-area a strong {
	display: block;
	text-align: center;
	font-weight: normal;
	font-size: 110%;
}
.lst-txtlink li {
	display: inline-block;
	vertical-align: top;
	font-size: 110%;
	margin-right: 1em;
}
.lst-txtlink li a {
	padding: 3px;
	display: block;
}

/* box-with-img */
.box-with-img {margin-bottom: 15px;}
.box-with-img li {
	overflow: hidden;
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
	padding-bottom: 13px;
}
.box-with-img li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom:0;
}
.box-with-img li .img {
	float: left;
	width: 70px;
}
.box-with-img li .img img {
	width: 100%;
	height: auto;
}
.box-with-img li .cont {padding-left: 90px;}
.box-with-img li .ttl {
	font-size: 150%;
	font-weight: normal;
}
.box-with-img.big-img li .img {width: 130px;}
.box-with-img.big-img li .cont {padding-left: 145px;}
.box-with-img li .ttl {
	font-size: 125%;
	line-height: 1.4;
}

/* box-seat */
.box-seat {
	display: flex;
	-webkit-flex-wrap:wrap;
	flex-wrap: wrap;
}
.box-seat li {width: 49.8%;}
.box-seat li .linkblock {
	margin: 3px;
	padding: 3px;
	border: solid 1px #1c5098;
	border-radius: 4px;
	cursor: pointer;
	position: relative;
}
.box-seat li .linkblock:before {
	content:"";
	display: inline-block;
	width: 6px;
	height: 6px;
	border: 0;
	border-top: solid 1px #1a4d8f;
	border-right: solid 1px #1a4d8f;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 3%;
	margin-top: -4px;
}
.box-seat li .linkblock:hover {background: #fbd749;}
.box-seat li .ttl {
	color: #1c5098;
	padding: 8px 0 0 6px;
	font-size: 120%;
}
.box-seat li .txt {padding: 0 0 2px 7px;}
.box-seat li .ico {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}
.box-seat li .ico-3so {
	background: url(/images/top/ico-3seatonly.svg) no-repeat;
	width: 31px;
	height: 14px;
	margin-top: 2px;
}
.box-seat li .ico-3s {
	background: url(/images/top/ico-3seat.svg) no-repeat;
	width: 31px;
	height: 14px;
	margin-top: 2px;
}
.box-seat li .ico-4sf {
	background: url(/images/top/ico-4nobinobi.svg) no-repeat;
	width: 19px;
	height: 19px;
	margin: 0 8px;
}
.box-seat li .ico-standard {
	background: url(/images/top/ico-4seat.svg) no-repeat;
	width: 36px;
	height: 15px;
	margin-top: 2px;
}
.box-seat li .ico-restroom {
	background: url(/images/top/ico-toilet.svg) no-repeat;
	width: 19px;
	height: 19px;
	margin: 0 8px;
}
.box-seat li .ico-ladies {
	background: url(/images/top/ico-ladies.svg) no-repeat;
	width: 9px;
	height: 19px;
	margin: 0 17px 0 12px;
}



/* box-departure */
.box-departure > li {
	border-bottom: dotted 1px #acacac;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.box-departure > li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.box-departure li dt {
	width: 3.4em;
	float: left;
	font-size: 103%;
}
.box-departure li dd {padding-left: 55px;}
.box-departure li li {
	display: inline-block;
	border-right: solid 1px #acacac;
	font-size: 110%;
	margin: 0 3px 5px 0;
	padding-right: 7px;
	line-height: 1;
}
.box-departure li li:last-child {border-right: none;}
.box-departure li li a {display: block;}

/* box-whatsnew */
.box-whatsnew {margin-bottom: 40px;}
.box-whatsnew dt {
	width: 5em;
	position: relative;
	line-height: 1.6;
}
.box-whatsnew dd {
	padding: 0 0 5px 5em;
	line-height: 1.6;
	margin: -1.6em 0 9px 0;
	border-bottom: 1px solid #ddd;
}

.box-introduction {
	background: #eee;
	padding: 16px 20px;
	font-size: 102%;
	margin-bottom: 20px;
	line-height: 1.6;
}
.box-introduction .ttl {
	font-size: 130%;
	margin-bottom: 5px;
}

.box-category {background: none;}
#footer {background: none;}
.box-category .cate-wrap {font-size: 96%;}



/*IE11*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.tab-search .ico-bus svg,
.tab-search .ico-dp svg {
	height: 25px;
}
.tab-search #tab-bus-content #searchChg svg {height: 30px;}
.tab-search .item-date input[type="text"]{ background: #fff url(/images/top/ico_calendar.svg)no-repeat 97% 50%;background-size: 22px 22px;}
}

/* チェック外すボタン */
.remove_check{
    background: #ccc;
    font-size: 80%;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    margin: 8px auto 0;
}

/* side_bar */
.bn_line {
	position: relative;
}
.bn_line a {
	position: absolute;
	bottom: 12px;
	left: 23px;
}
/*dp検索ボックス*/
/*
body .tab-search .tab-content{
	display: block;
}

body .tab-search #tab-search-bus:checked ~ #tab-bus-content{
	display: none;
}
*/


body #dpSearchForm {
    display: block;
}

body .dpFlexBoxWrap {
    display: flex;
}
.chdAge label{
	display: inline-block;
}

.DpAlert{
	color: red;
}

.Valid{
	border: 1px solid red;
}
.Loading{
	background-image: url("load.gif");
	background-repeat: no-repeat;
	background-position: right 10px;
}